/*
  Name: RT Website
  Date: 2nd August 2016
  Description: Styling layout for RT.
  Version: 2.0
  Author: Rav Karki
  Autor URI: http://www.webtecsolutions.com.au
*/


  /****************************************/
  /***********#Basic Overrides*************/
  /****************************************/
  
  
  form,input {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}


/*keeping form elements consistent*/
button, input, select, textarea {
  font-family : inherit;
  font-size   : 100%;
}

/*removing a focus border from inputs and buttons*/

input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}


/*label setttings*/  
  label{
  
  	  margin-top: 15px;
  	  display: inline-block;
  
  }
  
  /*required field*/
  
.requiredField, .requiredSelect {
    background-image: url('/images/allinoneInputIconRT.png');
    background-repeat: no-repeat;
    background-position: right 34px;
}

/*required Selct fields*/
.requiredSelect{
	
	 background-image: url('/images/allinoneInputIconRT.png');
   	 background-repeat: no-repeat;
   	  background-position: right 28px;
	
	}

  
  
   
/*Any submit button*/  
  .submitBtnClass {padding-top: 25px; clear:both;}
  

/*select field registration*/

#registeredGST {width: 100%; margin-left: 0;}


 /****************************************/
  /***********#All of the header bars*************/
  /****************************************/

.registrationBar, .logInBar, .forgotPassBar {
	
	background-image: url('/images/allinoneInputIconRT.png');
  	background-repeat: no-repeat;

}

 

 /****************************************/
  /***********#All of the header bars*************/
  /****************************************/

.registrationBar, .logInBar, .forgotPassBar {
	
	background-image: url('/images/allinoneInputIconRT.png');
  	background-repeat: no-repeat;

}

 
 .registrationBar {
 
  background-position: 577px -283px;
  
  }
  
  /*registration information*/
  .regInfo {text-align:center;}
  .regInfo h2{margin-bottom:5px;}
  
  .whyabn{
    position:relative;
    cursor:pointer;
    text-decoration: underline;
    padding:2px;
}
  
  /*why abn link*/
  .whyabn:hover {background-color:#0083B5 ; color:#fff; text-decoration: none; cursor:pointer;}
  
  /*why abn info*/
  .whyabn p {
    display:none;
    color: #111;
    position: absolute;
    width: 200px;
    padding: 10px;
    background-color: #fafafa;
    border-radius: 10px;
    border: 1px solid #eaeaea;
    -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
     font-size: 12px;
}

/*display abn info when hover*/
   
.whyabn:hover p{
    display:block;
}

/*why label questions*/
.whylabel {
    margin-left: 10px;
    font-size: 10px;
    top: -4px;
}



  
  
  .logInBar {
	
	  background-position: 505px -54px;
	
}


.forgotPassBar {

	background-position: 508px -177px;

}


/***********#Keeping the height same for forms and their Divs on the right*************/
/*forgot Password page*/ /*login & Registration Page*/ 
#forgotPageParent, #loginPageParent, #registrationPageParent, #welcomPageParent, #settingsPageParent {

    margin: 0 auto;
    display: inline-block;
    overflow: hidden;
	
}


/****************************************/
/***********#Registration page Customisation*************/
/****************************************/

fieldset {border:0;}

#registrationForm {
	
    float:none;
    width: 653px;
    margin: 0 auto;
    background-color: transparent;
    padding: 10px;
    position:relative;
    overflow: hidden;
    }

/*****Forgot password, Registration, Login box********/


#loginForm, #forgotPassword, #welcomeBox{

    float: left;
    width: 590px;
    background-color: #eaeaea;
    padding: 20px 15px 101em;
    margin: 0 15px -99em 10px;
}

/*settings RT and update credit card details*/
#settingsRT, #updateCC  {
    float: left;
    width: 40%;
    margin: 0 2% 0 2%;
}



/*center aligning text and button*/

#regBoxLogin p {
    margin: 0 auto;
    margin-top: 20%;
    font-size: 20px;
    width: 200px;
    margin-bottom: 20px;
}


/******login, registration and forgotpass link on the right***********/	

 #forgotBoxLogin, #loginBoxReg, #regBoxLogin{
  
    float:right;
    text-align:center; 
    width: 590px;
    background-color: #eaeaea;
    padding: 20px 15px 101em;
    margin: auto auto -100em;

}
/*putting a background image*/
#regBoxLogin{
    background-image: url(/images/backendloginpage.jpg);
    background-repeat: no-repeat;
    }



/*settings Info and credit card info*/
#settingsInfo, #ccInfo {
    text-align: left;
    float: left;
    width: 32%;
    line-height: 1.9;
    padding:10px;
}


/*pricing calculator form*/
#pricingcalculator{
    margin: 0 auto;
    width: 590px;
    background-color: #eaeaea;
    padding: 20px 15px 6em;
}



/*login link content*/

#forgotBoxLogin p {

	margin-top: 12%;
	font-size: 20px;
	}


.formHeading {
    
    font-size: 20px;
    background-color: #15b1b8;
    color: #fff;
    padding: 15px 7px 15px 7px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    
    }
  
  /****************************************/
  /***********checkout form Customisation*************/
  /****************************************/
  
  /*checkout form*/
  #checkout{
  	width: 40%;
    	margin-left: 10%; 
  	float:left;
  	background-color: #EAEAEA;
    	padding: 20px 15px;
    	}
    	
    /*checkout plan details*/
    #cPlanDetailsBox {	
	    	
	margin-left: 10%;
	float: left;
	padding: 10px;
	width:30%;
	
	}
	
   /*billing information div - hiding it initially*/
   #cardInfoSection {margin-top: 50px; display:none;}
	
   
   /*checkout Note - about the plan*/
   
   #checkoutNote {
   	
    background-color: #FFFFFF;
    clear: both;
    padding: 1px 0px 10px 10px;
   	
   	}
   
   /*checkout note - paragraphc*/
   #checkoutNote p {font-size: 10px;}
   
   
   /*terms and conditions text size */
   
   .termsncond {font-size: 12px;}




  /****************************************/
  /***********#Log on Form*************/
  /****************************************/

	
/*login box content*/

#loginBoxReg p {margin-top: 53%; font-size: 20px;}
	

/*submit button*/
#loginSubmit, #regSubmit {
	
	width: 50%;
	float:right;   
	margin:0;
	text-align: center;
	 }

	

/*error message*/
.outputMessage{
  border: 1px solid #ff0000;
  background-color: #FFB5B5;
  margin: 0 auto;
  padding: 10px;
  margin-top: 15px;
}


/*Info message*/
.outputInfo, #statusDiv{
  border: 1px solid #54FF00;
  background-color: #B5FFB9;
  margin: 0 auto;
  padding: 10px;
  margin-top: 15px;
}


/*username and email*/
input[type="text"],input[type="password"],input[type="email"], input[type="number"], input[type="search"], input[type="url"]{
	  padding: 15px 0 15px 5px;
	  width: 100%;
	  margin-top: 2px;
	  border:0;
	  background-color:#f5f5f5;
	  -moz-border-radius: 3px;
    	  -webkit-border-radius: 3px;
    	  border-radius: 3px;
    	  -webkit-appearance: textfield;
    	   -webkit-transition: all 0.30s ease-in-out;
 	 -moz-transition: all 0.30s ease-in-out;
 	 -ms-transition: all 0.30s ease-in-out;
  	-o-transition: all 0.30s ease-in-out;
    	 
}



 /****************************************/
  /***********#Input Fields Icon*************/
  /****************************************/

/*settings for all the inputs*/
 .inputDiv {
 
     background-color:#f5f5f5;
      
    }
    
    
    .personIcon, .passwordIcon, .emailIcon, .companyIcon, .numberIcon, .locationIcon, .dateIcon, .clearButton, .descriptionIcon, .searchIcon, .locationIcon, .dateIcon, .descriptionIcon, .URLIcon {
  
      background-repeat: no-repeat;
      overflow:hidden;
      background-image: url('/images/allinoneInputIconRT.png');
      padding-left: 30px;

 }
 
 /*search input*/
 .searchIcon {
      
        background-position: -4px -1597px;
      
    }
    
  /*Password Field*/
  .passwordIcon {

      background-position: -14px -1058px;
  
  }
  
  /*Email Field*/
  
  .emailIcon {
  
      background-position: -9px -1203px;
 
 }
    
 
 /*user registration email icon & First and Last name*/
 
 .personIcon {
 
      background-position: -5px -1334px;

 }
    
    
  /*user registration email icon & First and Last name*/
 
 .companyIcon {
 
    background-position: -11px -1128px;
 
 }
 
 
 /*ABN Icon*/
 
 .numberIcon {
  
   background-position: -7px -1273px; 
 
 }
 
 
  /*Location Icon*/
 
 .locationIcon {
  
     background-position: -6px -1405px;
 
 }
 
 
  /*Date Icon*/
 
 .dateIcon {
 
     background-position: -2px -1540px;
 
 }
 
   /*Date Icon*/
 
 .descriptionIcon {
 
   background-position: -3px -1472px;
 
 
 }
 
 /*URL Icon*/
 .URLIcon {
 
   background-position: 1px -498px;
 
 }
 
    
    
/*select tag*/

select {
   	font-size: 15px;
  	line-height: 1;
  	background-color: #f5f5f5;
  	border: 0;
  	height: 40px;	
  	margin-left: 8px;
	}


/*submit button*/
button, input[type="submit"], input[type="reset"], input[type="button"], #loginButton a, #regButton a {
    
    background-color: #15B1B8;
    padding: 0.9em 1em 0.9em 1em;
    border: none;
    color: #fff;
    cursor: pointer;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
/*submit hover*/
button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover, #loginButton a:hover, #regButton a:hover {
	padding: 0.9em 1.5em 0.9em 1em;
	text-decoration: none;
}

/*cross - close button for dialog boxes*/
.ui-dialog-titlebar-close:hover { padding: 15px; margin-right:5px;}


/*Reset button*/
input[type="reset"] {

    background-color: #0083B5;
}



/****************************/

.divInput1 {
	float:left;
	width:49%;
	margin-right:2%;
}

.divInput2 {
	float:left;
	width: 49%;
}



/****************************/
/*email verification side to side*/
.emailVerification {
	width:100%;
	clear:both;
}
.primaryEmail {
	float:left;
	width:49%;
	margin-right:2%;
}
.verifyEmail {
	float:left;
	width: 49%;
}


/*clearing company from the div*/
.clearDiv {
	width:100%;
	clear:both;
	display: inline-block;
	margin-bottom: 0px;
}
/*Form Error*/
.error, #empError {
	color: #FB0606;
	display: block;
}